
.woodheading img{
	display:block;
	width:350px;
	height:40px;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
	max-width:100%;
}
.row2, .row1{	
	margin-top:20px;
}
.row2 > .row, .row1 > .row{
	text-align:center;
	margin:auto;
	
	
}
.myPanel{
	border:2px;
	background-color:#b7e990;
	border:2px solid #ada5a5;
}
.myPanel .panel-body {
	padding:5px;

}
.myPanel .panel-heading {
	padding:0px;
	background-color:#52f24e;
}
.myPanel .panel-heading  p{
	
	font-size:18px;
	padding-top:10px;
	color:red;
	font-family: "Times New Roman", Times, serif;
	font-weight:900;
	
}

.more, .morep{
	font-size:16px;
	margin-left:20px;
	margin-right:20px;
	text-align:justify;
}
.morecontent span {
    display: none;
}
.morelink {
    display: block;
	color:blue;
	font-style:bold;
	font-size:16px;
}



















